#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPICTURECOLORTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPICTURECOLORTYPE_HPP

#include "ooo/vba/office/MsoPictureColorType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPICTURECOLORTYPE_HPP
